.container > * {
    display: grid; 
    grid-template-columns: repeat(12, [col-start] 1fr); 
    grid-template-rows: 1fr; 
}

.about-desc {
    grid-column: 2 / span 10;
    grid-row: 1 / 1;
    margin: 1em;
    font-weight: 200;
}

@media (min-width: 576px) {
    .about-desc {
        column-count: 1;
    }
}
@media (min-width: 768px) {
    .about-desc {
        column-count: 3;
    }
}